*{outline:0;margin:0;padding:0;}
body{font-size:13px;line-height:1.4;font-family:Arial, "Trebuchet MS", Sans-Serif;color:#444;text-align:left;background:#000;}
a{color:#cd4517;text-decoration:none;cursor:pointer;}
h2,h3,h4,h5,h6{font-family:"Trebuchet MS", "Myriad Pro", Tahoma, Sans-Serif;font-weight:400;line-height:1.2;}
input,textarea,select,button,label{font-family:Arial, "Trebuchet MS", Sans-Serif;font-size:12px;color:#444;}
div.field{width:280px;height:15px;background:url(/chocoimages/field.gif) no-repeat 0 0;overflow:hidden;padding:8px 5px 7px;}
div.textarea{width:324px;height:125px;background:url(/chocoimages/textarea.gif) no-repeat 0 0;padding:8px 5px 7px;}
div.field input,div.textarea textarea{border:none;background:none;width:100%;}
div.textarea textarea{height:125px;}
.cl,.clear{display:block;height:0;font-size:0;line-height:0;text-indent:-4000px;clear:both;}
p img{max-width:100%;padding:0;}
img.alignright{display:inline;margin:0 0 5px 15px;}
img.alignleft{display:inline;margin:0 15px 5px 0;}
#page{width:996px;margin:0 auto;}
#header{padding-top:5px;height:50px;position:relative;z-index:100;}
#header .description{font-size:13px;line-height:1;text-transform:uppercase;padding-top:3px;color:#848282;}
h1{font-family:"Trebuchet MS", Arial, Sans-Serif;font-size:28px;line-height:1;font-weight:700;color:#d69959;}
h1 a{text-decoration:none;color:#d69959;}
h1 a span{color:#ffd7a5;}
#logo{float:left;display:inline;}
#nav{float:right;display:inline;font-weight:700;font-size:12px;line-height:23px;text-transform:uppercase;margin-top:-4px;}
#nav ul li{float:left;display:inline;list-style-type:none;position:relative;}
#nav ul li a{color:#fefefe;text-decoration:none;float:left;display:inline;padding-left:18px;margin-right:18px;margin-left:5px;z-index:10;position:relative;}
#nav ul li a span{float:left;display:inline;padding-right:18px;margin-right:-18px;position:relative;background-position:right 0!important;}
#nav ul li a span span{padding-right:18px;margin-right:-10px;background:url(/chocoimages/nav-dd-arr.gif) no-repeat right center!important;padding-bottom:0;}
#nav ul li.hover a,#nav ul li.hover a span{background-image:url(/chocoimages/has_dropdown-hover.png)!important;color:#000;}
#nav ul li.hover a span span{background-image:url(/chocoimages/nav-dd-arr.gif)!important;}
#nav ul li .dropdown{display:none;background:#fff;border:solid 1px #2d2d2d;position:absolute;top:29px;left:5px;z-index:1;width:176px;text-transform:none;font-weight:400;line-height:22px;padding:20px 3px 0;}
#nav ul li .dropdown ul li{border-bottom:dashed 1px #d3d5d5;float:none;display:block;}
#nav ul li .dropdown ul li a{color:#9b9b9b;background:url(/chocoimages/arr-2.gif) no-repeat 7px center!important;float:none;display:block;margin:0;padding:0 0 0 15px;}
#nav ul li .dropdown ul li a:hover{color:#000;background:url(/chocoimages/arr-2.gif) no-repeat 7px center!important;}
#nav ul li .dropdown .dropdown{display:none;left:176px;top:0;padding-top:0;}
#nav ul li.last{border-bottom:0!important;}
#footer{text-align:center;font-size:11px;color:#7e6a4f;padding:15px 0 30px;}
#footer p.rss{display:inline;padding-left:14px;background:url(/chocoimages/ico-rss-2.png) no-repeat 0 center;}
#footer p.rss a{color:#7e6a4f;}
#main{background:repeat-y 0 0;width:100%;position:relative;background-image:url(/chocoimages2/main-bg-sol.png);}
#main-top{background:no-repeat 0 0;background-image:url(/chocoimages2/main-top-sol.png);}
#main-bot{background:no-repeat 0 bottom;height:100%;min-height:150px;background-image:url(/chocoimages2/main-bot-sol.png);padding:40px 20px 70px 45px;}
#main ul{overflow:hidden;list-style-type:disc;padding-left:2px;padding-bottom:1em;}
#main ol{overflow:hidden;list-style-type:decimal;padding-left:1em;padding-bottom:1em;}
#content{float:left;display:inline;width:750px;}
.post{padding-bottom:1px;margin-bottom:1px;position:relative;height:100%;}
.post h2,.list-page .post h3{font-size:27px;margin-bottom:2px;}
.post h2 a,.list-page .post h3 a{color:#000;text-decoration:none;}
.post .date{position:absolute;top:-7px;left:-123px;width:75px;height:80px;text-align:center;}
.post .date .bg{background:no-repeat 0 0;width:70px;height:62px;background-image:url(/chocoimages2/date.png) no-repeat;padding:18px 0 0 5px;}
.post .date span{display:block;font-size:16px;font-weight:700;line-height:1;text-transform:uppercase;color:#feefcc;}
.post .date span.day{font-size:26px;}
.post .entry img{background:#fff;border:solid 7px #ffffff;padding:2px;}
.post .entry img.wp-smiley{background:#fff;border:0;padding:0;}
.post .entry p{margin-bottom:18px;}
.post .meta{padding-top:13px;background:url(/chocoimages/meta-top.gif) no-repeat 0 0;font-size:10px;font-family:Verdana, Tahoma, Arial, Sans-Serif;color:#444;}
.post .meta p{line-height:15px;padding:5px 0;}
.post .meta .bg{background:#fafafa url(/chocoimages/meta-bg.gif) repeat-x 0 bottom;border-left:solid 1px #dedede;border-right:solid 1px #dedede;height:100%;padding:0 10px;}
.post .meta .bot{height:4px;font-size:0;line-height:0;text-indent:-4000px;background:url(/chocoimages/meta-bot.gif) no-repeat 0 0;}
.post .meta .comments-num{float:right;display:inline;font-size:11px;color:#682815;font-weight:700;margin-left:10px;background:url(/chocoimages/meta-comments-num.gif) no-repeat 0 3px;padding:5px 0 5px 30px;}
.list-page #searchform{margin-top:20px;}
#sidebar{float:right;display:inline;width:162px;margin-top:80px;}
.widget_calendar{width:164px;}
#sidebar a{color:#FFD678;}
#sidebar h2{line-height:52px;width:155px;background:no-repeat 0 0;font-size:20px;padding-left:15px;background-image:url(/chocoimages2/widgettitle.jpg);color:#fff;}
#sidebar ul li{list-style-type:none;}
#sidebar ul li select{width:153px;margin:10px 0 10px 10px;padding:2px;}
#sidebar ul ul{padding:0 10px 10px 3px;}
#sidebar ul ul li {background:no-repeat 0 4px;border-bottom:solid 1px #423028;padding-left:15px;background-image:url(/chocoimages2/sidebar-list-arr.gif);border-bottom-color:#363636;margin:4px 6px;}
#sidebar ul ul .mite2 {background:no-repeat 0 4px;border-bottom:solid 1px #423028;padding-left:15px;background-image:url(/chocoimages2/sidebar-list-arr-2.gif);border-bottom-color:#363636;margin:4px 6px;}
#sidebar ul ul .mite2 a {color:#FFF3C8;}
#sidebar ul ul li ul{border:0;padding-bottom:0;}
#sidebar ul ul li li{border:0;padding-bottom:5px;margin-bottom:0;}
#sidebar ul div{padding:0 10px 10px 9px;}
#pinimg div{float:right;width:100px;clear:right;}
#calendar_wrap{width:163px;font-size:12px;text-align:center;color:#f7f7f7;padding:0 0 10px!important;}
#calendar_wrap .nav{font-weight:700;color:#c4a158;line-height:24px;width:130px;position:relative;margin:0 auto;}
#wp-calendar{width:100%;}
#wp-calendar tbody tr td a{border:dashed 1px #c4a158;color:#c4a158;text-decoration:none;width:16px;line-height:16px;text-align:center;display:block;margin:0 auto;}
#wp-calendar tbody tr td{border-right:solid 1px #423028;padding:2px 0;}
#wp-calendar tbody tr th{border:solid 1px #423028;border-left:0;color:#b5573a;font-weight:400;padding:2px 0;}
#wp-calendar tbody tr .last{border-right:none!important;}
#wp-calendar tbody tr.last td{border-bottom:solid 1px #423028;}
#sidebar #searchform{margin:5px 0 15px 5px;}
#sidebar #searchform label{font-weight:700;display:none;color:#ebab00;}
#sidebar #searchform .field-place{width:150px;height:23px;background:no-repeat 0 0;background-image:url(/chocoimages2/searchform-field.gif);padding:2px;}
#sidebar #searchform .field-place .field{border:0;width:135px;background:none;float:left;display:inline;color:#ffe6a8;padding:4px 5px 3px;}
#sidebar #searchform .field-place .button{float:right;display:inline;width:23px;height:23px;font-size:0;line-height:0;text-indent:-4000px;background:none;border:0;cursor:pointer;}
#respond{padding-bottom:30px;background:url(/chocoimages/post-bg.jpg) no-repeat 0 bottom;margin-bottom:10px;}
#respond h3{font-size:19px;}
#respond div.left{float:left;display:inline;width:290px;}
#respond div.right{float:right;display:inline;width:334px;}
#respond label{display:block;color:#ac2e13;font-size:12px;margin:5px 0 3px;}
#respond .button{float:right;display:inline;margin-top:20px;width:119px;height:30px;background:no-repeat 0 0;border:0;cursor:pointer;color:#fff;font-weight:700;background-image:url(/chocoimages2/button.gif);}
.comment{list-style-type:none;font-size:12px;}
.comment .comment-body{height:100%;position:relative;padding-left:80px;padding-bottom:25px;background:url(/chocoimages/post-bg.jpg) no-repeat 0 bottom;margin-bottom:15px;min-height:90px;}
.comment .avatar{position:absolute;top:0;left:0;}
.comment .author{font-weight:700;line-height:1;}
.comment .author a{color:#dd5324;}
.comment .comment-meta{font-size:10px;color:#b49969;margin-bottom:3px;}
.comment .comment-content p{margin-bottom:15px;}
.trackback .comment-body,.pingback .comment-body{padding-left:0;}
.post .entry{overflow:hidden;}
.post .entry h1{font-size:20px;line-height:30px;}
.post .entry h2{font-size:18px;line-height:27px;}
.post .entry h3{font-size:16px;line-height:24px;}
.post .entry h4{font-size:14px;line-height:21px;}
.post .entry h5{font-size:12px;line-height:18px;}
.post .entry h6{font-size:10px;line-height:15px;}
.userloggedbtn{float:left!important;margin-left:218px;}
.commentsnavigation{margin:6px auto;}
.archives hr{margin:6px 0;}
.wp-caption{border:solid 1px #eee;text-align:center;margin:6px;}
.wp-caption p{margin-bottom:0!important;padding:0 5px;}
.metaplace{padding:9px;}
.commentlist li.last .comment-body{background-image:none;}
p.tags{font-size:10px;padding:10px;}
h2.pagetitle{font-size:20px;}
#rss-link{display:block;width:50px;height:55px;font-size:0;line-height:0;position:absolute;top:-10px;right:-10px;background:url(/shareimg/spriteme2.png) no-repeat;background-position:-10px -10px;}
#logo-img{display:block;width:128px;height:82px;font-size:20px;font-weight:bold;position:absolute;top:32px;right:44px;color:#FFF3C8;}
#nav ul li.current_page_item a,#nav ul li.current_page_item a span{background-image:url(/chocoimages2/nav-active.png);}
.menu{font-weight:700;}
.shareinpost{clear:both;padding-top:0;}
.shareinpost ul.socialwrap{clear:left;list-style-type:none!important;margin:0!important;padding:0!important;}
.shareinpost ul.socialwrap li{background-image:none!important;list-style-type:none!important;margin-left:0!important;padding-left:0!important;text-indent:0!important;}
ul.socialwrap li{margin:0 3px 3px 0 !important;}
a img,.post .entry .wp-caption a img{border:0;}
a:hover,#footer a:hover{text-decoration:underline;}
.alignright,.reply{float:right;}
.alignleft,ul.row li{float:left;}
img.centered,.aligncenter{display:block;margin-left:auto;margin-right:auto;}
#header .description a,#footer a{color:#9d6510;text-decoration:none;}
h1 a:hover,.post h2 a:hover,.list-page .post h3 a:hover,ul.socialwrap li a{text-decoration:none;}
.post .entry ul,.post .entry ol,.commentlist ul.children{margin-left:25px;}
.widget,.metaplace p,#logo a{color:#fff;}
.icon {padding:0;margin:0;border:0;}
.post .entry img.icon {padding:0;margin:0;border:0;}
.tooltip{border-bottom:1px dotted #000;color:#000;outline:none;cursor:pointer;text-decoration:none;position:relative;}
.tooltip span{margin-left:-999em;position:absolute;}
.tooltip:hover span{border-radius:5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:5px 5px 5px rgba(0,0,0,0.1);-webkit-box-shadow:5px 5px rgba(0,0,0,0.1);-moz-box-shadow:5px 5px rgba(0,0,0,0.1);font-family:Calibri, Tahoma, Geneva, sans-serif;position:absolute;left:2em;top:3em;z-index:99;margin-left:0;width:250px;}
.tooltip:hover img{border:0;float:left;position:absolute;margin:-10px 0 0 -55px;}
.tooltip:hover em{font-family:Candara, Tahoma, Geneva, sans-serif;font-size:1.2em;font-weight:700;display:block;padding:.2em 0 .6em;}
.classic{background:#FFA;border:1px solid #FFAD33;padding:.8em 1em;}
.custom{padding:.5em .8em .8em 2em;}
* html a:hover{background:transparent;}
.critical{background:#FCA;border:1px solid #FF3334;}
.warning{background:#FFA;border:1px solid #FFAD33;}
.help,.info{background:#9FDAEE;border:1px solid #2BB0D7;}
.result-title a{color:#e8b !important;font-weight:bold;}
